@import url("plugins.css");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  outline:0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*Typography*/
@font-face {
  font-family: 'LeagueGothicRegular';
  src: url('../../fonts/League_Gothic-webfont.eot');
  src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/League_Gothic-webfont.woff') format('woff'), url('../fonts/League_Gothic-webfont.ttf') format('truetype'), url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'LeagueGothicRegular';
}
::selection {
  background: #000;
  color: #FFF;
}
::-moz-selection {
  background: #000;
  color: #FFF;
}
/*Utilities*/
html {
  overflow-x: hidden;
  width: 100%;
}
body {
  background: #000;
  font-family: sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  position: relative;
}
.container {
  margin: auto;
  position: relative;
}
.ShareBar_div
{
  width: 31.5%;
  margin:20px auto 0 auto !important;
}
.fb_share_btn {
  display: inline-block;
  background: url(../img/facebookbutton.jpg);
  margin-right: 10px !important;
  width: 53px;
  height: 20px;
  vertical-align: top;
  cursor: pointer;
}
.twitter-share-button
{
  display:inline-block;
  margin-left: 10px !important;
  vertical-align:top;
  width: 61px;
  height: 21px;
  background: url(../img/tweet_btn.png);
}
.panel {
  clear: both;
  width: 100%;
}
.col3,
.col6 {
  float: left;
  margin: 0;
  padding-bottom: 20px;
  width: 100%;
}
.clearfix {
  clear: both;
}
/*Header*/
header {
  background: #FFF;
  border-bottom:1px solid #ccc;
  clear: both;
  color: #020202;
  float: left;
  padding-top: 10px;
  width: 100%;
}
header h1 {
  float: left;
  position: absolute;
  top: 2px;
  left: 0;
  text-indent: -99999px;
  z-index: 10;
}
header h1 a {
  background: url('../img/37dawsonstreet.png');
  float: left;
  width: 109px;
  height: 98px;
}
header .container {
  clear: both;
}
#primary {
  float: left;
  padding: 110px 0 10px;
  width: 100%;
}
#primary li {
  border-bottom: 1px dashed #000;
  cursor: pointer;
  float: left;
  font-family: 'LeagueGothicRegular';
  letter-spacing: 1px;
  text-align: center;
  width: 50%;
}
#primary li:last-child{
  border-bottom: none;
}
#primary li a {
  color: #020202;
  cursor: pointer;
  display: block;
  font-size: 1em;
  padding: 10px 0;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #FFF;
}
#header-contact-info {
  position: absolute;
  top: 5%;
  right: 0;
  font-size: .7em;
  text-align: right;
}
#header-contact-info a {
  color: #020202;
}
#header-contact-info li {
  margin-bottom: 5px;
}
/*Slider*/
.slides li {
  position: relative;
}
.slide-cap {
  position: absolute;
  left: -5%;
  top: 20%;
  width: 100%;
  opacity:0;
  z-index: 20;
}
	.slide-cap-more{
	  position: absolute;
	  left: 10%;
	  top: 55%;
	  opacity:0;
	  width: 100%;
	  z-index: 20;
	}
.slide-cap h3 {
  color: #F2F2F2;
  font-family: 'LeagueGothicRegular';
  font-size: 2em;
  text-shadow:0 1px 0 rgba(0,0,0,.8);
  text-transform: uppercase;
}
.find-out-more,
.more-content {
  display: none;
}
.loading {
  background: #000;
  min-height: 300px;
  background: url(../img/decoration/spinner.gif) no-repeat center center;
}
.flex-control-nav {
  display: none;
}
.flexslider .shut {
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  clear: both;
  color: #FFF;
  cursor: pointer;
  float: left;
  display: none;
  font-size: 11px;
  margin-top: 15px;
  padding: 5px 15px;
  opacity:.9;
  text-decoration:none;
  text-shadow:none;
}
	.flexslider .shut{
		opacity:1;
	}
/*Reviews*/
.reviews {
  background: url(../img/decoration/dark.png);
  color: #FFF;
  overflow: hidden;
  padding-bottom: 40px;
}
.reviews h4 {
  border-bottom: 1px dashed #646565;
  font-size: 2.4em;
  text-transform: uppercase;
  padding: 20px 0 19px 0;
}
.reviews .col3 {
  color: #a5a5a5;
  font-family: sans-serif;
  font-size: .9em;
  line-height: 1.2em;
  padding-top: 26px;
}
.reviews .review-content {
  margin-bottom: 20px;
}
.reviews h6 {
  color: #FFF;
  font-size: 1.7em;
  line-height: 22px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.reviews a {
  color: #FFF;
  text-decoration: none;
}
.TA_linkingWidgetRedesign
{
	//float:right;
	margin-top: 20px;
}
a.read-more_reviews{
  	background: #FFF;
    color: #333;
    clear:both;
    display: block;
    font-family: 'LeagueGothicRegular';
    float: left;
    font-size: 1.3em;
    margin-top: 40px;
    padding: 2% 2.6%;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    text-align:center;
    width:90%;
}
a.read-more_reviews img{
  margin-left:5%;
  width:40%;
}
/*Image Row*/
.image-row {
  margin-bottom: 0;
  padding-bottom: 0;
  overflow: hidden;
  width: 100%;
}
.image-row li {
  display: block;
  float: left;
  margin-bottom: 0;
  padding-bottom: 0;
}
.image-row img {
  width: 302px;
  height: 195px;
}
/*Restaurant Row*/
.restaurant {
  background: url('../img/decoration/dirty.jpeg');
  padding: 28px 0;
  margin-top: -40px;
  overflow: hidden;
  position: relative;
}
.restaurant-heading {
  padding-bottom: 28px;
  position: relative;
}
.restaurant-heading h2 {
  font-family: 'LeagueGothicRegular';
  font-size: 2em;
  text-transform: uppercase;
}
.restaurant-heading small {
  font-family: serif;
  font-size: 12px;
  font-style: italic;
  position: absolute;
  right: 0;
  top: 15%;
}
#mobile-food-nav li {
  font-family: 'LeagueGothicRegular';
  font-size: 1em;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#mobile-food-nav li.current_page_item a {
  background: #FFF;
  color: #333;
}
#mobile-food-nav li a {
  background: black;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #FFF;
  display: block;
  padding: 3% 4%;
  text-decoration: none;
  width: 92%;
}
#tabs {
  display: none;
}
.menu-share-options {
  display: none;
}
.reservations h4 {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  display: block;
  font-size: 1.2em;
  margin-bottom: 20px;
  padding: 10px 0;
  overflow: hidden;
  text-transform: uppercase;
  width: 100%;
}
.menu-category {
  margin-bottom: 30px;
}
.menus ul#tab-nav {
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  display: block;
  padding: 10px 0 28px;
  overflow: hidden;
  width: 100%;
}
.menus ul#tab-nav li {
  float: left;
  font-family: 'LeagueGothicRegular';
  font-size: 1.2em;
  margin-right: 5%;
  text-transform: uppercase;
}
.menus ul#tab-nav li a {
  color: #000;
  text-decoration: none;
}
.menus ul#tab-nav li.ui-state-active a {
  color: #959595;
}
.menu-share-options {
  display: block;
  padding-bottom: 40px;
  width: 100%;
}
.menu-share-options ul {
  display: block;
}
.menu-share-options li {
  float: left;
  margin-right: 2%;
  padding: 10px 0 5px;
}
.menu-share-options p {
  color: #555;
  font-size: .8em;
}
.email-menu-wrap{
	position:relative;
} 
.menu-content {
  display: block;
}
#email-success{
	background:#000;
	background:rgba(0,0,0,.8);
	color:#FFF;
	display:none;
	position:fixed;
	top:0;
	left:0;
	padding:1% 0;
	text-align:center;
	width:100%;
}
 #email-success #close{
 	color:#FFF;
 	cursor:pointer;
 	font-size:18px;
 	position:absolute;
 	right:60px;
 	top:15px;
 }
.email-menu-title{
	display:none;
}
.enter-email{
	background:#000;
	background:rgba(0,0,0,.8);
	color:#FFF;
	display:none;
	font-size:12px;
	position:absolute;
	bottom:-70px;
	left:0;
	padding:10px;
	z-index:10;
	width:234px;
}
	.enter-email .close{
		cursor:pointer;
		position:absolute;
		top:5px;
		right:5px;
	}
	.enter-email label{
		clear:both;
		display:block;
		width:100%;
	}
	.enter-email input[type=text]{
		border:none ;
		padding:3.4% 2%;
	}
		.enter-email input[type=text].error{
			outline:1px solid #db311e;
		}
	.enter-email input[type=submit]{
	  background: #000;
	  background: url(../img/decoration/btn-arrow.png) no-repeat 90% 5px rgba(0, 0, 0, 0.6);
	  border: none;
	  -webkit-border-radius: 0;
	  border-radius: 0;
	  color: #FFF;
	  cursor: pointer;
	  font-family: 'Droid Serif', serif;
	  font-weight: bold;
	  opacity: .95;
	  padding: 8px 55px 8px 15px;
	  position: relative;
	}
.enter-email label{
	padding-bottom:5px;
}
.menu-content h4 {
  font-size: 1.4em;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.menu-content h5,
.menu-content .option {
  font-family: serif;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 5px;
}
.menu-content li {
  color: #555;
  font-family: serif;
  font-size: .8em;
  line-height: 1.2em;
  margin-bottom: 8px;
}
.menu-item-desc {
  font-style: italic;
  margin-bottom: 10px;
}
.reservations h4 {
  padding: 10px 0 28px;
}
.reservations-widget{
	display:block;
	margin:auto;
}
.restaurant-about {
  padding: 20px 0;
  font-family: serif;
  font-size: .8em;
  line-height: 1.4em;
}
.restaurant-about p {
  margin-bottom: 20px;
}
.restaurant-about h3,
.restaurant-about h5 {
  font-size: 1.6em;
  margin-bottom: 15px;
}
.restaurant-about li {
  list-style-type: disc;
  margin-left: 17px;
}
.opening-hours-panel{
	width: 100%;
	float: right;
	padding-top:0;
}
	.opening-hours-panel h5{
		font-size:1.9em;
		text-transform:uppercase;
	}
	.opening-hours-panel .restaurant-about{
		padding:0;
	}
/*Social*/
.social {
  background: url('../img/light-pat.png');
  //background: #f7f8f8;
  overflow: hidden;
  padding: 68px 0 20px;
  position: relative;
}
.social:before {
  background: url(../img/decoration/teeth.png);
  content: '';
  height: 7px;
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
}
.social .col3 {
  margin-right: 0;
}
.social h6 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  font-size: 1.2em;
  margin-bottom: 14px;
  padding: 7px 0;
  text-transform: uppercase;
}
.social-heading {
  border-bottom: 1px solid #000;
  margin-bottom: 36px;
  padding-bottom: 30px;
}
.social-heading h4 {
  display: inline;
  font-size: 2.4em;
  text-transform: uppercase;
  position: relative;
}
.social-heading h4:after {
  background: url(../img/decoration/gang.png);
  content: '';
  position: absolute;
  width: 96px;
  height: 91px;
  right: -100px;
  top: -20px;
}
.tweet-left{
  display:none;
}
.featured-advocacy {
  font-family: serif;
  font-size: .1.8em;
  line-height: 1.2em;
  position:relative;
  text-transform: uppercase;
}
.featured-advocacy a {
  color: #959595;
  text-decoration: none;
}
#twitterSearch img{
  display:none;
}
.username, .time{
  font-size: 12px;
  padding: 26px 0;
  text-transform: none;
}
.username a, .time {
  color: #000;
  padding-right: 20px;
}
.tweet{
  line-height:1.2em;
}
.status {
  font-family: serif;
  font-size: 1.2em;
  line-height: 1.2em;
  word-wrap: break-word;
}
.status a {
  color: #959595;
  font-style: italic;
  text-decoration: none;
}
.status-meta {
  border-top: 1px solid #eaeaea;
  font-size: .6em;
  font-style: italic;
  margin-top: 20px;
  text-align: right;
}
/*Whiskey Bar*/
.whiskey-bar {
  overflow: hidden;
  position: relative;
}
.whiskey-bar img {
  width: 100%;
}
#whiskey-bar-about {
  color: #FFF;
  position: relative;
  left: 0;
  top: 38px;
  width: 100%;
  z-index: 100;
}
#whiskey-bar-about h2 {
  border-bottom: 1px solid #FFF;
  font-size: 2.4em;
  margin-bottom: 15px;
  padding-bottom: 12px;
  text-transform: uppercase;
}
#whiskey-bar-about p {
  font-family: serif;
  font-size: 1em;
  line-height: 1.2em;
  width: 100%;
}
/*Staff*/
.staff {
  background: url(../img/decoration/ricepaper.png);
  overflow: hidden;
  padding: 28px 0 90px 0;
}
#staff-shot {
  background: #FFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
  clear: both;
  display: block;
  margin: 0 auto 15px auto;
  padding: 1%;
  width: 98%;
}
#staff-bios li {
  float: left;
  margin: 0 4.2% 20px 0;
  text-align: center;
  width: 46.83%;
}
#staff-bios li:nth-child(even) {
  float: right;
  margin-right: 0;
}
#staff-bios li:nth-of-type(2n+1) {
  clear: left;
}
#staff-bios li img {
  background: #FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
  padding: 4%;
  width: 92%;
}
.staff-name {
  font-family: 'LeagueGothicRegular';
  font-size: 1.5em;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.role {
  font-family: serif;
  font-size: .8em;
  font-style: italic;
  margin-bottom: 10px;
}
.bio {
  font-family: serif;
  font-size: .8em;
}
/*Contact*/
.contact {
  position: relative;
}
.contact iframe {
  display: none;
  filter: url(filters.svg#grayscale);
  /* Firefox 3.5+ */

  filter: gray;
  /* IE6-9 */

  -webkit-filter: grayscale(1);
  /* Google Chrome & Safari 6+ */
}
.contact .container {
  width: 100%;
}
.contact-details-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.contact-panel {
  background: #474747;
  color: #FFF;
  font-size: .8em;
  line-height: 1.6em;
  padding: 2%;
  position: absolute;
  left: 0;
  padding: 7%;
  width: 86%;
}
.contact-panel input[type=text],
.contact-panel textarea {
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 0;
  margin-bottom: 10px;
  padding: 2%;
  width: 96%;
}
.contact-panel textarea {
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 100px;
}
.contact-panel input[type=submit] {
  background: #000;
  background: url(../img/decoration/btn-arrow.png) no-repeat 90% 5px rgba(0, 0, 0, 0.6);
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #FFF;
  cursor: pointer;
  font-family: 'Droid Serif', serif;
  font-weight: bold;
  opacity: .95;
  padding: 8px 55px 8px 15px;
  position: relative;
}
.contact-panel h6 {
  font-size: 2em;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.contact-panel form {
  margin-top: 10px;
}
.contact-panel address {
  clear: both;
  padding-top: 10px;
  width: 100%;
}
.contact-panel a {
  color: #FFF;
}
#times {
  display: block;
  padding-top: 20px;
}
#contact-details li,
#times li {
  clear: both;
  display: block;
  overflow: hidden;
  width: 70%;
}
#contact-details strong,
#times strong {
  float: left;
  font-weight: bold;
  padding-right: 8%;
}
#contact-details span,
#times span {
  text-align: left;
  float: left;
  width: 100%;
}
#times li {
  margin-bottom: 10px;
  width: 100%;
}
#times li span {
  width: 80%;
}
#map-link {
  background: #474747;
  color: #FFF;
  font-family: serif;
  font-style: oblique;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 15px 40px;
  text-decoration: none;
}
/*Gallery*/
.gallery {
  background: url('../img/decoration/dirty.jpeg');
  padding:80px 0 28px 0;
  overflow: hidden;
  position: relative;
}
.fullwidth .ngg-gallery-thumbnail img { 
	padding:0;
	border: 2px solid #fff;
	//border: none;
	margin-left:0px;
	width:330px;
	height:auto;
}
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev{
	background:#000;
	color:#FFF;
} 
.brick{
	background:#FFF;
	padding:4%;
	position:relative;
	margin:0 10px 40px 10px;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-box-shadow: 0 1px 3px #999999;
	box-shadow: 0 1px 3px #999;
	-webkit-border-radius: 3px 0 3px 3px;
	-moz-border-radius: 3px 0 3px 3px;
	border-radius: 3px 0 3px 3px;
	-webkit-border-radius: 3px 0 3px 3px;
	-moz-border-radius: 3px 0 3px 3px;
	border-radius: 3px 0 3px 3px;
	width:270px;
}
	.gallery li p:first-child a:nth-child(1), .gallery li p:first-child a:nth-child(2){
		display:none;
	}
.brick.gallery-brick{
	margin-bottom:20px;
}
.brick img{
	width:100%;
}
.brick .share{
	position:absolute;
	bottom:10%;
	left:28%;
	width:100%;
}
#ref-img{
	background:#FFF;
	border:1px solid #EEE;
	margin-bottom:2%;
	padding:2%;
	width:96%;
}
#ref-comments{
	background:#FFF;
	margin-bottom:2%;
}
#gallery-filter{
	overflow:hidden;
	padding:20px;
}
	#gallery-filter button{
		background:none;
		border:none;
		cursor:pointer;
		font-family: 'LeagueGothicRegular';
		font-size: 1.5em;
		text-transform: uppercase;
		margin-right:30px;
		padding:0;
	}
		#gallery-filter button:hover{
			text-decoration:underline;
		}
#gallery-filter li{
	float:left;
	list-style-type:none;
}
/*Modal*/
.modal-open .modal .dropdown-menu {
  z-index: 2050;
}
.modal-open .modal .dropdown.open {
  *z-index: 2050;
}
.modal-open .modal .popover {
  z-index: 2060;
}
.modal-open .modal .tooltip {
  z-index: 2080;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.modal {
  position: fixed;
  top: 50%;
  left: 32%;
  z-index: 1050;
  overflow: auto;
  width: 70%;
  height:auto;
  margin: -250px 0 0 -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.modal.fade {
  -webkit-transition: opacity .3s linear, top .3s ease-out;
  -moz-transition: opacity .3s linear, top .3s ease-out;
  -o-transition: opacity .3s linear, top .3s ease-out;
  transition: opacity .3s linear, top .3s ease-out;
  top: -25%;
}
.modal .btn{
	background:#222;
	border:1px solid #FFF;
	border:0;
	color:#FFF;
	cursor:pointer;
	font-weight:bold;
	padding:1% 3%;
	text-transform:uppercase;
}
.modal .addthis_toolbox{
	float:left;
	width:26%;
}
.link-img{
	float:left;
	font-size:.8em;
	width:40%;
}
.link-img input[type=text]{
	border:1px solid #EEE;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, .4);
	box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, .4);
	padding:2% 1%;
	width:80%;
}
.modal .btn{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	border: 1px solid #CCC;
	background-color: white;
	padding: 5px 8px 6px 8px;
	background-color: #F4F4F4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#F4F4F4));
	background-image: -webkit-linear-gradient(top, white, #F4F4F4);
	background-image: -moz-linear-gradient(top, white, #F4F4F4);
	background-image: -ms-linear-gradient(top, white, #F4F4F4);
	background-image: -o-linear-gradient(top, white, #F4F4F4);
	background-image: linear-gradient(top, white, #F4F4F4);
	filter: progid :DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f4f4f4');
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	-webkit-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
	color: #313131;
	float:right;
}
.modal .btn:hover{
	border:1px solid #888;
}
.modal .btn:active{
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, .8);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, .8);
}
.modal.fade.in {
  top: 50%;
}
.modal img{
	float:left;
	width:60%;
}
.modal-comments{
	float:right;
	width:38%;
}
.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}
.modal-header .close {
  margin-top: 2px;
}
.modal-header h3 {
  margin: 0;
  line-height: 30px;
}
.modal-body {
  overflow-y: auto;
  max-height: 450px;
  padding: 15px;
}
.modal-form {
  margin-bottom: 0;
}
.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  *zoom: 1;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
/*Social Page*/
	.social-page li img{
		width:100%;
	}
	.social-page li blockquote, .social-page li p{
	 	word-wrap: break-word;
		font-size:.8em;
		line-height:1.2em;
		width:100%;
	}
	.social-page li a{
		color:#000;
	}
	.social-page-share{
		padding:25px 0 10px 85px;
		margin:auto;
		text-align:center;
	}


  /*Utilities*/
  .col3 {
    float: left;
    margin-right: 3.5%;
    padding-bottom: 0;
    width: 31%;
  }
  .col3:nth-of-type(3n+3) {
    margin-right: 0;
  }
  .col6 {
    margin-right: 3.5%;
    padding-bottom: 0;
    float: left;
    width: 65.5%;
  }
  .more-sticky {
    background: url(../img/more-light.png);
    cursor: pointer;
    display: none;
    width: 89px;
    height: 30px;
    bottom: 2%;
    left: 44%;
    position: fixed;
    z-index: 100;
  }
  header{
  	padding-top:0;
  }
  header h1 a{
  	margin-top:10px;
  }
  header .container {
    clear: both;
  }
  header .container:after {
    background: url('../img/logo-bump.png') no-repeat;
    content: '';
    position: absolute;
    top: 98%;
    left: -30px;
    width: 167px;
    height: 77px;
    z-index: 5;
  }
  #primary {
    float: left;
    padding: 0 0 0 15%;
    width: auto;
  }
  #primary li {
    border-bottom: none;
    cursor: pointer;
    float: left;
    font-family: 'LeagueGothicRegular';
    letter-spacing: 1px;
    width: auto;
  }
  #primary li a {
    color: #020202;
    cursor: pointer;
    display: block;
    font-size: 1em;
    padding: 20px 6px 15px 20px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
  }
  	#primary li a:hover{
  		background:#f2f2f2;
  	}
  #header-contact-info {
    float: right;
    font-size: .7em;
    padding-top: 17px;
    text-align: left;
  }
  #header-contact-info li {
    margin-bottom: 0;
  }
  .slide-cap h3 {
    font-size: 4em;
  }
  a.find-out-more {
    background: #FFF;
    color: #000;
    display: block;
    font-family: 'LeagueGothicRegular';
    float: left;
    font-size: 1.3em;
    margin-top: 0;
    padding: 1% 2.6%;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
  }
  a.find-out-more:hover {
    background: #000;
    color: #FFF;
  }
  a.read-more_reviews
  {
  	width:28%;
  	background: #FFF;
    color: #333;
    display: block;
    font-family: 'LeagueGothicRegular';
    float: left;
    font-size: 1.3em;
    margin-top: 40px;
    padding: 1% 2.6%;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
  }
  a.read-more_reviews:hover
  {
  	background: #000;
    color: #FFF;
  }
   a.read-more_reviews img{
	 margin-left:10px;
   }
  .reviews {
    padding:40px 0 80px 0px;
  }
  .reviews .container{
  	overflow:hidden;
  }
  .more-content {
  	background:#FFF;
  	background:rgba(255,255,255,.9);
    color: #000;
    display: none;
    font-family:sans-serif; 
    font-size: .8em;
    line-height: 1.4em;
    padding:1.8%;
    width: 65%;
  }
  .restaurant {
  	margin-top:-20px;
  }
  .restaurant .container {
    min-height: 900px;
  }
  .restaurant-heading h2 {
    background: url(../img/restaurant-heading.png);
    text-indent: -9999px;
    width: 426px;
    height: 97px;
    margin: auto;
  }
  .restaurant-heading small {
    top: 70%;
  }
  .opening-hours-panel{
  	width:90%;
  }
  .social {
    padding-bottom: 140px;
  }
  .featured-advocacy {
    font-family: serif;
    font-size: 2.3em;
    line-height: 1em;
    text-transform: uppercase;
  }
  .featured-advocacy a {
    color: #959595;
    text-decoration: none;
  }
  .image-row {
  	position:relative;
  }
  #carousel_prev {
  	background:url(../img/decoration/prev.png);
  	position:absolute;
  	left:20px;
  	text-indent:-9999px;
  	top:35%;
  	opacity:.5;
  	width:53px;
  	height:53px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
  }
   #carousel_next {
  	background:url(../img/decoration/next.png);
  	position:absolute;
  	right:20px;
  	text-indent:-9999px;
  	top:35%;
  	opacity:.5;
  	width:53px;
  	height:53px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
  }
  	 #carousel_prev:hover, #carousel_next:hover{
  	 	cursor:pointer;
 		opacity:.7;
  	 }
  #mobile-food-nav {
    display: none;
  }
  #tabs {
    display: block;
  }
  .menu-content {
    display: block;
    -moz-column-count: 2;
    -moz-column-gap: 10%;
    -webkit-column-count: 2;
    -webkit-column-gap: 10%;
    column-count: 2;
    column-gap: 10%;
  }
  #staff-bios li {
    float: left;
    margin-right: 2.2%;
    text-align: left;
    width: 14.83%;
  }
  #staff-bios li:nth-child(even) {
    float: left;
    margin-right: 2.2%;
  }
  #staff-bios li:nth-child(2n+1) {
    clear: none;
  }
  #staff-bios li:last-child {
    margin-right: 0;
  }
  #whiskey-bar-about {
    position: absolute;
  }
  #whiskey-bar-about p {
    width: 30%;
  }
  .contact iframe {
    display: block;
  }
  .contact .container {
    padding-top: 5%;
    width: 960px;
  }
  .contact-panel {
    background: rgba(0, 0, 0, 0.9);
    padding: 2%;
    width: 50%;
  }
  #contact-details span,
  #times span {
    width: 60%;
  }
  #times {
    display: block;
    padding: 10px 0;
  }
  #times li {
    margin-bottom: 0px;
  }
  #map-link {
    background: rgba(0, 0, 0, 0.8);
  }
  /*Decoration*/
  #mushroom {
    background: url('../img/decoration/mad-sprite.png') no-repeat -23px -168px;
    width: 79px;
    height: 121px;
    position: absolute;
    bottom: -40px;
    right: 180px;
  }
  #rabbit {
    background: url('../img/decoration/mad-sprite.png') no-repeat -105px -123px;
    width: 79px;
    height: 170px;
    position: absolute;
    bottom: -50px;
    right: 100px;
  }
  #black-hole {
    background: url('../img/decoration/mad-sprite.png') no-repeat -244px -33px;
    width: 96px;
    height: 17px;
    position: absolute;
    bottom: -102px;
    right: 14%;
    z-index: 10;
  }
  #sneaky-rabbit {
    background: url('../img/decoration/mad-sprite.png') no-repeat -105px -123px;
    width: 79px;
    height: 170px;
    position: absolute;
    bottom: -148px;
    right: 14.6%;
    z-index: 20;
  }
  #black-hole-front {
    background: url('../img/decoration/mad-sprite.png') no-repeat -243px -69px;
    width: 97px;
    height: 38px;
    position: absolute;
    bottom: -140px;
    right: 14.2%;
    z-index: 20;
  }
  #hatter {
    background: url('../img/decoration/mad-sprite.png') no-repeat -221px -141px;
    width: 168px;
    height: 234px;
    position: absolute;
    bottom: 2%;
    right: 10%;
    z-index: 20;
  }
#whiskey-bar-about h2{
	padding-left:2%;
}
#whiskey-bar-about p{
	background:rgba(0, 0, 0, .8);
	padding:2%;
}
/*Gallery*/
.gallery {
  padding:100px 0 28px 0;
}
.fullwidth .ngg-gallery-thumbnail img { 
	width:230px;
	height:auto;
}


  .container {
    width: 960px;
  }
  #primary li a {
    font-size: 1.2em;
    padding-right: 20px;
  }
  .slide-cap h3 {
    font-size: 6em;
    line-height: .9em;
  }
  .restaurant-heading small {
    top: 35%;
  }
  .menus ul#tab-nav li {
    font-size: 1.4em;
  }
  .reservations h4 {
    font-size: 1.4em;
  }
  .status {
    font-size: 1.6em;
    line-height: 1.2em;
  }
  #whiskey-bar-about h2 {
    font-size: 2.4em;
    margin-bottom: 28px;
    padding-bottom: 32px;
  }
  #whiskey-bar-about p {
    font-size: 1em;
    width: 30%;
  }
  .contact-panel {
    width: 40%;
  }

.theWordh4{
	padding:60px 0 50px !important;
	position:relative;
}

.ta-wrap{
	-webkit-filter: grayscale(100%); filter: grayscale(100%);
}

.ta-wrap a{
	text-decoration:none !important;
}

.bravoBox{
	background:#000 !important;
}

@media (min-width: 768px) {
	.ta-wrap{
		position:absolute;
		right:0;
		top:10px;
	}
}

.email-636 input[type=email]{
	height:28px;
}
